Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 13:13:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number Sumaiya Nisar                    How about the refund ???           04:57 PM, 14th Mar                     Sumaiya Nisar                    You mean you are unable to update my contact number in Ajman adresss           04:57 PM, 14th Mar                     Sumaiya Nisar                    Delivery to Dubai address then           04:58 PM, 14th Mar                     Sumaiya Nisar                    See my profile and contact number           04:58 PM, 14th Mar                     Sumaiya Nisar                    I don’t understand why counterpoint has so many problems with my order.. last order also it was delayed with out any reason           04:59 PM, 14th Mar                   Abdulqader                    Hi Sumaiya, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:02 PM, 14th Mar                     Sumaiya Nisar                    Kader how are you           05:03 PM, 14th Mar                     Sumaiya Nisar                    I accidentally mistyped my last digit phone number.. can you update this to the deliver ??           05:03 PM, 14th Mar                     Sumaiya Nisar                    Apparently your colleague told me he will update them but not successfully and more over is asking me to order again           05:04 PM, 14th Mar                     Sumaiya Nisar                    How can you help me here ?           05:05 PM, 14th Mar                     Sumaiya Nisar                    ???           05:05 PM, 14th Mar                     Sumaiya Nisar                    Are you available???           05:05 PM, 14th Mar                   Abdulqader                   Please provide us your correct number.           05:06 PM, 14th Mar                     Sumaiya Nisar                    +971506784425           05:07 PM, 14th Mar                     Sumaiya Nisar                    971507684425           05:07 PM, 14th Mar                     Sumaiya Nisar                    Can you reconfirm what is my number ??           05:08 PM, 14th Mar                     Sumaiya Nisar                    And what shd I do next ???           05:08 PM, 14th Mar                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team.           05:10 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:10 PM, 14th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:13 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847225